body{
  background: #E7EBF0;
}
.boxed{
/*   background: #fff;
  padding: 20px; */

}
.modal-new-file{
  width: 600px;
  max-width: 100%;
}
.content-box-white{
  
  /* margin-bottom: 20px; */
  background: #f9fafb;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.filter-box{
  
  /* margin-bottom: 20px; */
  background: #f9fafb;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 20px;
  white-space: nowrap;
}
.filter-inner{
  display: flex;
/*   flex-wrap: wrap; */
  gap: 10px;
  justify-content: flex-start;
  row-gap: 5px;
  align-items: center;
}
.lbl-t{
  font-size: 12px;
  margin-bottom: 3px;
  display: block;
}
.mark{
  background-color: #ccc;
  padding: 5px 10px;
  color: #fff;
  border-radius: 23px;
  font-size: 12px;
  display: inline-flex;

}
.mark-red{
  background-color: #F44336
}
.mark-green{
  background-color: #4CAF50
}
.mark-orange{
  background-color: #ff9800
}

.mark-dark-red{
  background-color: #a70f04
}

.fly-map{
  width: 80vw;
  max-width: 1450px;
  display: none;
}

.sb-title-fly {
  font-weight: 700;
  margin-bottom: 20px;
}



.button-group.fly-in-map{
  position: absolute;
    right: 20px;
    top: 20px;
    z-index: 9;
    box-shadow: 1px 1px 3px rgb(0 0 0 / 40%);
}
.head-fly-app .title-fly{
  color: #132F4C;
  margin-top: 10px;
  /* max-width: 557px; */
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 20px;
  margin-top: 0;
}

.modal-header {
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.selected-items{
  position: fixed;
  right: 20px;
  bottom: 20px;
  /* width: 100%; */
  /* background: #0000007d; */
  padding: 20px;
  color: #fff;
  /* filter: blur(1px); */
  /* backdrop-filter: blur(4px); */
  width: 555px;
  max-width: 100%;
  /* max-height: 100px; */
  overflow: auto;
  z-index: 99;
  width: 440px;
  background: #c5c5c54a;
  padding: 10px;
  border-radius: 10px;
  backdrop-filter: blur(6px);
  box-shadow: -2px 0 2px rgb(0 0 0 / 14%);
  transition: right .4s ease;
}
.content-selectable{
  max-height: 100px;
    overflow: auto;
    padding-right: 20px;
    flex: 1;
}

/* body.show-bar .selected-items{
  right: 460px;
} */

.label-item-notification{
  background: rgb(0 32 13 / 60%);
    color: #fff;
    padding: 5px 8px;
    font-size: 14px;
    border-radius: 5px;
    font-weight: 300;
}
.head-main-app{
  display: flex;
  margin-bottom: 16px;
  color: #000;
}

.head-main-app .title-module{
  color: #000;
}
.middle-table{
  height: 100%;
  width: 100%!important;
  overflow-y: auto;
  max-height: 265px;
  overflow: auto;
}
.row-details-map{
  display: flex;
    gap: 10px;
}
.row-details--column{
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-content: space-between;
}
.row-details--map{
  width: 700px;
  max-width: 100%;
}
#divMapa{
  padding: 20px;
  border-radius: 10px;
}
#divAcciones{
  width: 270px;
    overflow-y: auto;
    flex: 1;
}
.col3{
  z-index: 100;
}
@media (min-width: 769px){
  .cols-map .col1{
    width: 555px;
  }
}
@media (max-width: 768px){
  .row-details-map {
    flex-direction: column;
}
#divAcciones {
  width: auto;
}
.row-details--map {
  width: calc(100vw - 20px);
}
  .button-group.fly-in-map {
    position: absolute;
    right: 10px;
    top: 10px;
}
.filter-box{
  padding: 10px;
}
.boxed {
  padding: 0;
  overflow: auto;
}

.striped th{
  white-space: nowrap;
}

.filter-content{
  overflow-y: hidden;
  overflow-x: auto;
}
.filter-inner{
  width: max-content;
  flex-wrap: inherit;
}
.toolbar {
  top: 48px;
}
.fly-map{
  padding: 10px;
  border-radius: 10px;
  width: 95vw;
 
}
.fly-map #map_root{
  height: 200px!important;
}
.head-fly-app .title-fly{
  font-size: 21px;
  margin-bottom: 10px;
  margin-top: 5px;
}
.selected-items{
  width: auto;
  left: 20px;
  bottom: 10px;
  right: 20px!important;
}
}
